/* default */

*{margin: 0; padding: 0;}

a{text-decoration: none;}

img{border: 0;}

h1,h2,h3,h4,h5{ padding:0; margin:0; font-weight: normal; }

.hidden{ text-indent:-999em; overflow:hidden;}

hr.hide-line{ padding:0; margin:0; display:none;}

.clear{ clear:both;}

.clearfix:after {content:"."; display:block; height:0; clear:both;visibility:hidden;}

.clearfix {display:inline-block;}



/* Hide from IE Mac \*/

.clearfix {display:block;}/* End hide from IE Mac */



/*nojavascript*/

.nojavascript{ position:absolute; z-index:1; color:red; background:#fff; font:bold 12px 'Trebuchet MS',Arial,georgia, San-serif; border:2px red dashed; width:990px; top:0; left:50%; margin-left:-495px; }

.container{margin:0 auto; width: 960px;}





/* Body */

body{ font-family: 'Raleway', sans-serif; background:#fff; margin:0 auto; padding:0; text-align: center; color:#333; max-width: 1440px; }

/*responsive*/
                    /* Clearfix */
                    .clrfix:before,
                    .clrfix:after {
                        content: " ";
                        display: table;
                    }
                    .clrfix:after {
                        clear: both;
                    }
                    .clrfix {
                        *zoom: 1;
                    }
                    
                    /*-----------*/
                    nav a#pull { display: none;}



/* main */

#main{position:relative; width:960px; margin:0 auto; padding:0;}



#top-wrap{background:url(../images/common/top.jpg) no-repeat center top; min-height: 683px;}





/* header */

header{min-height:100px; margin: 0 auto;}

header p{color: #fff; font-weight: 400; font-size: 23px; text-shadow:1px 1px 15px #000,1px 1px 15px #000,1px 1px 15px #000;}

header p span{display: block; font-size: 16px; color: #F8B806; font-weight: 500;}

header .hleft{float: left; text-align: left;}

header .hleft p span{background: url(../images/common/call.png) no-repeat center left; padding: 4px 0 0 23px;}

header .hright{float: right; text-align: right;}

header .hright p{font-size: 16px; font-weight: 600;}

header .hright p span{background: url(../images/common/mail.png) no-repeat center right; padding: 4px 35px 0 0;}

header .pad{padding: 45px 0 0; width: 240px;}

header .logo{padding: 12px 0 0;}

header .hleft p a , header .hright p a {color:inherit;text-decoration:none;}




#top-nav{background:url(../images/common/nav.jpg) repeat-x center top;min-height: 67px;}

#top-nav nav ul{ display:block; text-align:center; padding:0;}

#top-nav nav ul li{ display:inline-block;  vertical-align: middle; font-weight: 400; font-size: 17px; background: url(../images/common/brd.jpg) no-repeat top right;}

#top-nav nav ul li:first-child{background: url(../images/common/brd.jpg) no-repeat top right,url(../images/common/brd.jpg) no-repeat top left;}

#top-nav nav ul li a{color: #fff; display: block;padding:21px 37px 26px;}

#top-nav nav ul li a:hover, #top-nav nav ul li.active-menu a{ color:#fff; background: url(../images/common/hover.jpg) repeat-x center bottom #9E1E21;}



/*banner*/

#banner{margin: 0 auto; padding:0; min-height:100px; text-align: left;}

#banner h2{font-family: 'droidregular'; font-size: 100px; color: #fff; text-shadow:1px 1px 19px #000; padding: 186px 0 0;}

#banner h3{font-size: 60px; color: #F8B806;font-family: 'mistralregular'; width: 400px; min-height: 72px; background:#024114; position: relative; text-align: center;}

#banner p{background:rgba(108, 7, 0, 0.8); font-size: 20px; line-height: 22px; font-weight: 600; width: 525px; min-height: 64px; color: #fff; text-align: left; padding: 32px 0 0 15px; margin: -18px 0 0 -12px;}	
#banner p span {display: block;}		

			

/* content */

#main-wrap{background: url(../images/common/main.jpg) no-repeat center top fixed; min-height: 331px; background-size: cover;}

#content{width:700px; min-height:631px; background:url(../images/common/content.jpg) no-repeat center top; margin: 0 auto;}

#content h1{color: #1A1A1A; font-size: 50px; font-weight: 300; padding: 55px 0 0; letter-spacing: 2px;}			

#content p{font-size: 15px; color: #0F0F1E; line-height: 23px; margin: 0 60px;}

#content .img{margin: 36px 0 44px;}

#content table.menu{width: 100%;}

#content table.menu th{background:#025217;color:#fff;font-size: 19px;padding: 5px 0;}

#content table.menu td{color:#111;font-size: 16px;font-weight: 700;text-align: left;padding: 5px;border-bottom: 1px dashed #333;}

#content table.menu tr td:last-child{text-align: right;}

#content table.menu tr td:last-child:before{content: "$"}

#content table.menu tr td.tl:before{content: ""}

#content table.menu td.tl{text-align: left !important;}

#content table.menu tr td.tr:before{content: ""}

#content table.menu td.tr{text-align: right !important;}

#content table.menu td span{font-style: italic;font-weight: 300;font-size: 14px;}


.p-box{ width: 100%; max-width: 300px; min-height: 50px; box-sizing: border-box;  background:#025217; box-shadow: 0 0 10px #000; color: #fff; margin: 20px auto 0; font-size: 25px; font-weight: bold; border:3px solid #9E1E21; }
fff

#cont-menu{background: url(../images/common/menu.jpg) no-repeat center top; min-height: 811px;}

#cont-menu .gray{width: 50%; float: right; min-height: 811px;background-color: rgba(0, 0, 0, 0.8); text-align: left;}

.gray h2{color: #F8B806; font-size: 80px;font-family: 'droidregular'; margin: 65px 0 20px 62px;}

.gray ul{padding:0 0 0 69px;}

.gray ul li{font-size: 15px; line-height: 42px; color: #fff; font-weight: 700; background: url(../images/common/bull.png) no-repeat center left; display: block; padding: 0 0 0 21px;}



#cont-gallery{background: url(../images/common/gallery.jpg) no-repeat center top; min-height: 412px;}

#cont-gallery .container{padding: 60px 0 0;}

#cont-gallery img:nth-of-type(1){float: left; margin: 0 16px 0 0;}

#cont-gallery img:nth-of-type(4), #cont-gallery img:nth-of-type(7){margin-right: 0!important;}

#cont-gallery img{margin: 0 7px 8px 0;}

#cont-gallery dl{background: url(../images/common/g7.jpg) no-repeat center top; width: 170px; height: 141px; display: inline-table; vertical-align: top;}

#cont-gallery dl dd{font-weight: 700; font-size: 15px; color: #fff; background: url(../images/common/tr.png) no-repeat center top; min-height: 42px; width: 116px; margin:0 auto; line-height: 43px;}

#cont-gallery dl dd a{color: #fff; display: block;}

#cont-gallery dl dt{padding: 51px 0 0;}



#footer-top{background: url(../images/common/footer-top.jpg) no-repeat center top; min-height: 400px;text-align: left;}

#footer-top .container{padding: 35px 0 0;}

#footer-top .map{float: left;}

#footer-top .ft-right{float: right; width: 425px;}

#footer-top .ft-right h2{color: #F8B807; font-size: 80px;font-family: 'droidregular'; margin:0 0 19px;}

#footer-top .ft-right ul{ }

#footer-top .ft-right ul li{font-size: 15px; line-height: 17px; color: #fff; display: inline-table; margin-bottom: 10px;}

#footer-top .ft-right ul li:nth-of-type(1){margin: 0 20px 0 0;}

#footer-top .ft-right ul li:nth-of-type(2){font-size: 14px;}

#footer-top .ft-right ul li span{font-weight: 700; display: block; font-size: 15px;}

#footer-top .ft-right .inl{color: #fff; font-size: 15px; display: inline-table; margin: 30px 0 0;font-family: 'Maven Pro', sans-serif; font-weight: 700;}

#footer-top .ft-right .inl img{margin:10px 4px 0 0;}

#footer-top .ft-right .fs{margin-right: 55px;}



#footer-nav{background:url(../images/common/nav.jpg) repeat-x center top;min-height: 67px;}

#footer-nav nav ul{ display:block; text-align:center; padding:0;}

#footer-nav nav ul li{ display:inline-block;  vertical-align: middle; font-weight: 400; font-size: 17px; background: url(../images/common/line.png) no-repeat center right; line-height: 64px; padding: 0 40px;}

#footer-nav nav ul li:last-child{background:none;}

#footer-nav nav ul li a{color: #fff; display: block;}

#footer-nav nav ul li a:hover, #footer-nav nav ul li.active-menu a{ color:#fff; text-decoration: underline;}



/* footer */

footer{margin:0 auto; background:#fff; position:relative; padding: 0 0 10px;font-family: 'Maven Pro', sans-serif;}

footer .copy{color: #31313F; font-size: 13px; padding: 10px 0 0;}

footer .silverc-text{margin:0 10px; font-size:13px;}

footer .silverc-text a {text-decoration:none; color:#0061D9;}

footer .silverc-text .silverc-logo { margin:0; padding:0; width:65px; position:relative; top:7px; left:0;}

footer .silverc-text span { position:relative; display:inline-block; margin:0; padding:0;}



#content.inner{padding: 0 16px; width: 912px; min-height:331px;background:url(../images/common/content.jpg) no-repeat center; background-size: cover;}

#content.inner h1{padding: 25px 0 0;}

#content.inner p{margin: 0 0 12px; text-align: left;}

#content.inner bdi{color:#024114; font-weight: bold;}

#content.inner .btn{width: 160px;}

#content.inner .btn a{color: #fff;background: #024114; padding:12px 0; display: block; text-align: center;}

#content.job span {color: #025217;}
#content.job {}

#content table.menu tr td.sinigang:before{content:none;}

@font-face {

    font-family: 'mistralregular';

    src: url('fonts/mistral_gdi-webfont.eot');

    src: url('fonts/mistral_gdi-webfont.eot#iefix') format('embedded-opentype'),

         url('fonts/mistral_gdi-webfont.woff') format('woff2'),

         url('fonts/mistral_gdi-webfont.woff') format('woff'),

         url('fonts/mistral_gdi-webfont.ttf') format('truetype'),

         url('fonts/mistral_gdi-webfont.svg') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'droidregular';

    src: url('fonts/droid-regular-webfont.eot');

    src: url('fonts/droid-regular-webfont.eot#iefix') format('embedded-opentype'),

         url('fonts/droid-regular-webfont.woff') format('woff2'),

         url('fonts/droid-regular-webfont.woff') format('woff'),

         url('fonts/droid-regular-webfont.ttf') format('truetype'),

         url('fonts/droid-regular-webfont.svg') format('svg');

    font-weight: normal;

    font-style: normal;

}


#recaptcha_area, #recaptcha_table {display: block;margin:20px auto 0;}